/* CONWIZ blue stylesheet, Jan Larsen, March 2013 */

/* Special characters */
/* arrow left = &#9668; */
/* arrow right = &#9658; */
/* arrow down  = &#9660; */
/* arrow up = &#9650; */

body{font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#000000;margin:10px;background-color:#cccccc;background-repeat:no-repeat;background-size:100%;}

/* Colors */
.headercolor{color:#3E5196;}
.menucolor{color:#555555;}
.blue{color:#3E5196;}
.darkblue{color:#303E70;}
.lightblue{color:#6F8ECD;}
.red{color:#D40023;}
.darkred{color:#AA001C;}
.darkgreen{color:#60AA00;}
.green{color:#73D400;}
.lightgreen{color:#ABFF3D;}
.darkgrey{color:#555555;}
.darkergrey{color:#6a6a6a;}
.mediumgrey{color:#9e9e9e;}
.lightgrey{color:#D9D9D9;}
.lightlightgrey{color:#eeeeee;}
.white{color:#ffffff;}
.bgheadercolor{background-color:#3E5196;}
.bgmenucolor{background-color:#555555;}
.bgblue{background-color:#3E5196;}
.bgdarkblue{background-color:#303E70;}
.bglightblue{background-color:#6F8ECD;}
.bgred{background-color:#D40023;}
.bgdarkred{background-color:#AA001C;}
.bgdarkgreen{background-color:#60AA00;}
.bggreen{background-color:#73D400;}
.bglightgreen{background-color:#ABFF3D;}
.bgdarkgrey{background-color:#555555;}
.bgdarkergrey{background-color:#6a6a6a;}
.bgmediumgrey{background-color:#9e9e9e;}
.bglightgrey{background-color:#D9D9D9;}
.bglightlightgrey{background-color:#eeeeee;}
.bgwhite{background-color:#ffffff;}

.bgheadergrad{
background-color:#3E5196;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3E5196), to(#303E70));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3E5196), to(#303E70));
background: -webkit-linear-gradient(top, #303E70, #3E5196);
background: -moz-linear-gradient(top, #303E70, #3E5196);
background: -ms-linear-gradient(top, #303E70, #3E5196);
background: -o-linear-gradient(top, #303E70, #3E5196);
}
.bggreengrad{
background-color:#73D400;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#73D400), to(#60AA00));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#73D400), to(#60AA00));
background: -webkit-linear-gradient(top, #60AA00, #73D400);
background: -moz-linear-gradient(top, #60AA00, #73D400);
background: -ms-linear-gradient(top, #60AA00, #73D400);
background: -o-linear-gradient(top, #60AA00, #73D400);
}
.bgredgrad{
background-color:#D40023;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D40023), to(#AA001C));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D40023), to(#AA001C));
background: -webkit-linear-gradient(top, #AA001C, #D40023);
background: -moz-linear-gradient(top, #AA001C, #D40023);
background: -ms-linear-gradient(top, #AA001C, #D40023);
background: -o-linear-gradient(top, #AA001C, #D40023);
}
.bgmenugrad{
background-color:#555555;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555555), to(#404040));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555555), to(#404040));
background: -webkit-linear-gradient(top, #404040, #555555);
background: -moz-linear-gradient(top, #404040, #555555);
background: -ms-linear-gradient(top, #404040, #555555);
background: -o-linear-gradient(top, #404040, #555555);
}
.bgboxgrad{
background-color:#eeeeee;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eeeeee), to(#D9D9D9));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eeeeee), to(#D9D9D9));
background: -webkit-linear-gradient(top, #D9D9D9, #eeeeee);
background: -moz-linear-gradient(top, #D9D9D9, #eeeeee);
background: -ms-linear-gradient(top, #D9D9D9, #eeeeee);
background: -o-linear-gradient(top, #D9D9D9, #eeeeee);
}
.bglightgrad{
background-color:#d9d9d9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d9d9d9), to(#9e9e9e));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d9d9d9), to(#9e9e9e));
background: -webkit-linear-gradient(top, #9e9e9e, #d9d9d9);
background: -moz-linear-gradient(top, #9e9e9e, #d9d9d9);
background: -ms-linear-gradient(top, #9e9e9e, #d9d9d9);
background: -o-linear-gradient(top, #9e9e9e, #d9d9d9);
}

/* Initialize all standard tags */
STRONG,INPUT,TEXTAREA,SELECT,OPTION,ul,li,a,div,ol,th,td,tr,br,p{font-family:verdana,arial,helvetica,sans-serif;}

/* table fancy */
#style
{
font-family:verdana,arial,helvetica,sans-serif;
/*width:100%;*/
border-collapse:collapse;
}
#style td, #style th 
{
font-size:1em;
border:0px;
border:1px solid #eeeeee;
background-color:#d9d9d9;
padding:3px 7px 2px 7px;
}
#style th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#555555;
color:#ffffff;
}
#style tr.alt td 
{
color:#000000;
background-color:#c3c3c3;
}



/* Paragraph */
/*p{margin-top:1em;margin-bottom:1em;margin:0em;padding:0em;}*/

/* Link styles */
a:link{color:#3E5196;}
a:hover{color:#6F8ECD;}
a:active{color:#6F8ECD;}
a:visited{color:#303E70;}
a.blue:link{color:#3E5196;font-weight:bold;text-decoration:none;}
a.blue:hover{color:#6F8ECD;font-weight:bold;text-decoration:none;}
a.blue:active{color:#6F8ECD;font-weight:bold;text-decoration:none;}
a.blue:visited{color:#303E70;font-weight:bold;text-decoration:none;}
a.green:link{color:#73D400;font-weight:bold;text-decoration:none;}
a.green:hover{color:#ABFF3D;font-weight:bold;text-decoration:none;}
a.green:active{color:#ABFF3D;font-weight:bold;text-decoration:none;}
a.green:visited{color:#60AA00;font-weight:bold;text-decoration:none;}
a.red:link{color:#D40023;font-weight:bold;text-decoration:none;}
a.red:hover{color:#AA001C;font-weight:bold;text-decoration:none;}
a.red:active{color:#AA001C;font-weight:bold;text-decoration:none;}
a.red:visited{color:#AA001C;font-weight:bold;text-decoration:none;}
a.grey:link{color:#555555;font-weight:bold;text-decoration:none;}
a.grey:hover{color:#333333;font-weight:bold;text-decoration:none;}
a.grey:active{color:#333333;font-weight:bold;text-decoration:none;}
a.grey:visited{color:#555555;font-weight:bold;text-decoration:none;}
.bold{font-weight:bold;}

a.image:hover{background-color:transparent;text-decoration:none;}
a.searchmenu:link, a.searchmenu:active, a.searchmenu:visited{color:#555555;text-decoration:none;font-size:11px;font-weight:bold;padding:0px;}
a.searchmenu:hover{color:#000000;}
a.foot:link, a.foot:active, a.foot:visited{color:#555555;text-decoration:none;font-size:11px;padding:0px;}
a.foot:hover{color:#000000;text-decoration:underline;}


/* Font sizes */
.tiny{font-size:9px;}
.small{font-size:11px;}
.normal{font-size:12px;}
.tt{font-family:courier,monospace;font-size:12px;}
.large{font-family:verdana,arial,helvetica,sans-serif;font-size:14px;}
.larger{font-family:verdana,arial,helvetica,sans-serif;font-size:17px;}
.huge{font-family:verdana,arial,helvetica,sans-serif;font-size:20px;}
.huger{font-family:verdana,arial,helvetica,sans-serif;font-size:30px;}
.hugest{font-family:verdana,arial,helvetica,sans-serif;font-size:64px;}

/* Headings */
h1{font-size:18px;color:#6F8ECD;text-transform:uppercase;}
h1.first{font-size:18px;color:#6F8ECD;text-transform:uppercase;margin-top:0px;padding-top:0px;}
.headhuge{font-size:18px;color:#6F8ECD;text-transform:uppercase;font-weight:bold;margin-bottom:2ex;}
h2{font-size:14px;color:#9e9e9e;text-transform:uppercase;margin-top:4ex;margin-bottom:1ex;}
.headlarger{font-size:14px;color:#6F8ECD;text-transform:uppercase;font-weight:bold;}
h3,h4,h5,h6{font-size:12px;font-weight:bold;margin:0px;margin-top:1ex;padding:0px;padding-right:1em;display:inline-block;text-transform:capitalize;}

img{border:0;}

ul{list-style-type:square;}
input[type="radio"]{border:0px;}
input[type="checkbox"]{border:0px;}
input[type="file"]{border:1px;background-color:#ffffff;}
.searchbox{
border:0px solid;
font-family:verdana,arial,sans-serif;
font-size:11px;
background-color:#eeeeee;
color:#000000;
padding-left:4px;
padding-right:4px;
padding-top:1px;
padding-bottom:1px;
margin:0px;
}
#input{
border:1px solid black;
background-color:#ffffff;
}
input:hover{border-color:#6F8ECD;}
input:visited{border-color:#6F8ECD;}
#redsubmit{
background-color:#D40023;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D40023), to(#AA001C));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D40023), to(#AA001C));
background: -webkit-linear-gradient(top, #AA001C, #D40023);
background: -moz-linear-gradient(top, #AA001C, #D40023);
background: -ms-linear-gradient(top, #AA001C, #D40023);
background: -o-linear-gradient(top, #AA001C, #D40023);
}
input[type="submit"],input[type="reset"],input[type="button"]{
background-color:#555555;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555555), to(#404040));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555555), to(#404040));
background: -webkit-linear-gradient(top, #404040, #555555);
background: -moz-linear-gradient(top, #404040, #555555);
background: -ms-linear-gradient(top, #404040, #555555);
background: -o-linear-gradient(top, #404040, #555555);
font-weight:bold;
color:#ffffff;
border:0px;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
}
input[type="submit"]:hover,input[type="reset"],input[type="button"]:hover{
background-color:#3E5196;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3E5196), to(#303E70));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3E5196), to(#303E70));
background: -webkit-linear-gradient(top, #303E70, #3E5196);
background: -moz-linear-gradient(top, #303E70, #3E5196);
background: -ms-linear-gradient(top, #303E70, #3E5196);
background: -o-linear-gradient(top, #303E70, #3E5196);
}

.header{text-align:left;color:#ffffff;padding:10px;padding-left:10px;font-size:16px;}

/* div for popup */
div.popup{
position:absolute;
display:none;
z-index:2000;
padding:10px;
background-color:#555555;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555555), to(#404040));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555555), to(#404040));
background: -webkit-linear-gradient(top, #404040, #555555);
background: -moz-linear-gradient(top, #404040, #555555);
background: -ms-linear-gradient(top, #404040, #555555);
background: -o-linear-gradient(top, #404040, #555555);
color:#ffffff;
border:0px;
padding:5px;
}

/* divers definition for page width 900px */
div.bgtop{width:900px;background-color:#cccccc;margin-left:auto;margin-right:auto;padding:0px;padding-bottom:5px;}
div.bgbottom{width:900px;background-color:#cccccc;margin-left:auto;margin-right:auto;padding:0px;padding-top:10px;}
div.hwlc-1{width:100%;float:left;padding:0px;}
div.hwlc-2{margin-right:450px;} /* margin.right should be half the page width */
div.hwrc{float:right;text-align:right;width:450px;margin-left:-450px;} /* width and margin-left should be half the page width */
div.wbg{width:900px;background-color:#ffffff;margin-left:auto;margin-right:auto;padding:0px;}
div.mainblock{background-color:#ffffff;color:#000000;width:880px;padding:10px;font-size:12px;} /* width should be page width -2*padding */
div.lc-1{width:100%;float:left;padding-right:20px;} /* column separation 20 px */
div.lc-2{margin-right:680px;} /* mainblock width - left column width 200 px */
div.rc{float:left;width:660px;margin-left:-680px;} /* width = mainblock width - left column width 200 px - column sep 20px, margin-left= - lc margin */

/* left column boxes definitions 200 px */
div.box{width:200px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:20px;padding:0px;} /* suited for left column boxes */
div.box-fw{margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:20px;padding:0px;} /* suited for full width boxes */
div.boxheader{color:#ffffff;font-weight:bold;padding-top:2px;padding-bottom:2px;padding-left:10px;padding-right:10px;}
div.boxheader-rc{width:640px;color:#ffffff;font-weight:bold;padding-top:2px;padding-bottom:2px;padding-left:10px;padding-right:10px;margin-bottom:10px;}
div.boxcontent{font-size:11px;padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;}
div.boxcontent-nopadding{font-size:11px;padding:0px;}
div.edge{border:1px solid;border-color:#eeeeee;}
div.boxright{position:relative;width:200px;float:right;margin-left:10px;margin-bottom:10px;margin-top:10px;}
img.box{width:200px;border:0px;margin:0px;padding:0px;}
img.box-edge{width:193px;border:0px;margin:0px;padding:0px;}
img.right{float:right;margin-top:15px;margin-bottom:15px;margin-left:15px;margin-right:0px;}
img.left{float:left;margin-top:15px;margin-bottom:15px;margin-right:15px;margin-left:0px;}


#boxlist{list-style:none;margin-top:0px;margin-bottom:0px;margin-left:0px;padding-left:1em;text-indent:-1em;list-style-position:inside;}
#boxlist li{font-size:11px;}
#boxlist li a{color:#6a6a6a;font-weight:bold;font-size:11px;text-decoration:none;}
#boxlist li a:hover{color:#9e9e9e;}
#boxlist li a:active{color:#6a6a6a;}
#boxlist li a:visited{color:#6a6a6a;}

#boxlist-blue{list-style:none;margin-top:0px;margin-bottom:0px;margin-left:0px;padding-left:1em;text-indent:-1em;list-style-position:inside;}
#boxlist-blue li{font-size:11px;}
#boxlist-blue li a{color:#3E5196;font-weight:bold;font-size:11px;text-decoration:none;}
#boxlist-blue li a:hover{color:#6F8ECD;}
#boxlist-blue li a:active{color:#3E5196;}
#boxlist-blue li a:visited{color:#3E5196;}

#boxlist-green{list-style:none;margin-top:0px;margin-bottom:0px;margin-left:0px;padding-left:1em;text-indent:-1em;list-style-position:inside;}
#boxlist-green li{font-size:11px;}
#boxlist-green li a{color:#73D400;font-weight:bold;font-size:11px;text-decoration:none;}
#boxlist-green li a:hover{color:#60AA00;}
#boxlist-green li a:active{color:#73D400;}
#boxlist-green li a:visited{color:#73D400;}

#boxlist-red{list-style:none;margin-top:0px;margin-bottom:0px;margin-left:0px;padding-left:1em;text-indent:-1em;list-style-position:inside;}
#boxlist-red li{font-size:11px;}
#boxlist-red li a{color:#D40023;font-weight:bold;font-size:11px;text-decoration:none;}
#boxlist-red li a:hover{color:#AA001C;}
#boxlist-red li a:active{color:#D40023;}
#boxlist-red li a:visited{color:#D40023;}

/* menu definitions */
.menutable{width:900px;border-collapse:collapse;border-width:0px;border-spacing:0px;padding:0px;margin:0px;}

/* Style for the top level unordered list
----------------------------------------------------------*/
#nav{
font-size:12px;
list-style-type:none;
margin:0px;
padding:0px;
}
/* Style for the top level list items
--------------------------------------------------------*/
#nav li{
float: left;
}
/* Style for the top level anchor tags
---------------------------------------------------------*/
#nav li a{
text-decoration:none;
text-transform:uppercase;
font-weight:bold;
display: block;
background-color: #555555;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555555), to(#404040));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555555), to(#404040));
background: -webkit-linear-gradient(top, #404040, #555555);
background: -moz-linear-gradient(top, #404040, #555555);
background: -ms-linear-gradient(top, #404040, #555555);
background: -o-linear-gradient(top, #404040, #555555);
color: #ffffff;
text-align:center;
padding:6px 15px;
}
/* Style for the hover state of the top level anchor tags
--------------------------------------------------------------------------*/
#nav li a:hover{
background-color:#ffffff;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f6f6f6));
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f6f6f6));
background: -webkit-linear-gradient(top, #f6f6f6, #ffffff);
background: -moz-linear-gradient(top, #f6f6f6, #ffffff);
background: -ms-linear-gradient(top, #f6f6f6, #ffffff);
background: -o-linear-gradient(top, #f6f6f6, #ffffff);
color: #555555;
}
/* Style for the sub level 1 unordered list
------------------------------------------------------------------------*/
#nav li ul{
list-style: none;
display:none;
margin:0px;
padding:0px;
}
/*Style for the hovered state of sub level 1 unordered list
----------------------------------------------------------------------------*/
#nav li:hover ul{
display:block;
position:absolute;
}
/* Style for the list items of  sub level 1 unordered list
--------------------------------------------------------------------------*/
#nav li:hover ul li{
width:auto;
text-align:center;
float:none;
}
/* Style for the sub level 2 unordered list
------------------------------------------------------------------------------*/
#nav li:hover ul li a{
text-align:left;
text-transform:none;
font-weight:bold;
}
/* Style for the sub level 2 anchor tags
------------------------------------------------------------------------------*/
#nav li:hover ul ul{
display:none;
list-style: none;
}
/* Style for the hovered state of sub level 2 unordered list
-----------------------------------------------------------------------------*/
#nav li ul li:hover ul{
display:block;
position:absolute;
left:150px;
top:40px;
}
